Page MenuHomeMiraheze

Import for Neciklopedio
Closed, ResolvedPublic

Description

Please let me know if you need other files from me; I can get them ASAP.

Wiki is neciklopedio.miraheze.org . Thank you.

Event Timeline

Draketa created this task.Mar 6 2019, 13:39
Void triaged this task as Normal priority.Mar 6 2019, 14:32
Draketa added a comment.Mar 19 2019, 09:20

Any update on this?

I am terribly sorry for the delay, I will start the import now.

Draketa added a comment.Mar 29 2019, 11:07

The delay is reasonable considering your funds and the large number of people wanting to switch to Miraheze at the same time, so no issues there. Please let me know if you run into issues importing, and it would be really great if this could be done before March 31st when Wikia boots us so I can inform the other user(s) of the successful move. It's understandable if this cannot happen, though.

Draketa added a comment.Apr 4 2019, 11:34

Is everything proceeding OK with this? Is there any sort of time frame you can give?

@Draketa There were a few issues due to an import issue server wise, but hopefully it will be completed very soon. I apologize for the inconvenience

Reception123 closed this task as Resolved.Apr 9 2019, 05:01
Draketa reopened this task as Open.Apr 9 2019, 11:05

Most of the images still appear to be broken?

Draketa added a comment.Apr 10 2019, 19:34

It looks like we're going to end up going elsewhere. Still, it may be my fault the images were broken, as I may have uploaded the wrong XML dump. But the entire wiki has been imported very quickly over at eo.uncyclopedia.info . Thank you; please close our wiki.

Reception123 closed this task as Resolved.Apr 12 2019, 06:57

@Draketa I'm sorry that you've chosen to leave. If you have time I would really appreciate if you could fill in this quick leave survey: https://forms.gle/oD67igegs53Mqp2t7